### Method

# Ggit MergeOptions copy

#### Declaration [src]

    GgitMergeOptions*
    ggit_merge_options_copy (
      GgitMergeOptions* merge_options
    )

#### Description [src]

Copies `merge_options` into a newly allocated `GgitMergeOptions`.

#### Return value

Type: `GgitMergeOptions`

A newly allocated `GgitMergeOptions` or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.